.section-iicv-seed-overview,
.what-is-iicv-seed,
.why-is-iicv-seed,
.retail-research,
.section-mobility-behavior-study,
.section-flow-presence-mapping,
.section-insights-three-columns,
.section-updated-base-who-uses,
.section-conheca-nossas-solucoes,
.section-consultoria-varejo {
  display: grid;
  grid-template-columns: 16px 1fr 16px;
}

@media (min-width: 1024px) {
  .section-iicv-seed-overview,
  .what-is-iicv-seed,
  .why-is-iicv-seed,
  .retail-research,
  .section-mobility-behavior-study,
  .section-flow-presence-mapping,
  .section-insights-three-columns,
  .section-updated-base-who-uses,
  .section-conheca-nossas-solucoes,
  .section-consultoria-varejo {
    grid-template-columns: 24px 1fr 24px;
  }
}

@media (min-width: 1280px) {
  .section-iicv-seed-overview,
  .what-is-iicv-seed,
  .why-is-iicv-seed,
  .retail-research,
  .section-mobility-behavior-study,
  .section-flow-presence-mapping,
  .section-insights-three-columns,
  .section-updated-base-who-uses,
  .section-conheca-nossas-solucoes,
  .section-consultoria-varejo {
    grid-template-columns: 36px 1fr 36px;
  }
}

@media (min-width: 1920px) {
  .section-iicv-seed-overview,
  .what-is-iicv-seed,
  .why-is-iicv-seed,
  .retail-research,
  .section-mobility-behavior-study,
  .section-flow-presence-mapping,
  .section-insights-three-columns,
  .section-updated-base-who-uses,
  .section-conheca-nossas-solucoes,
  .section-consultoria-varejo {
    grid-template-columns: 1fr 1384px 1fr;
  }
}

.iicv-seed-overview__wrapper,
.what-is-iicv-seed__container,
.why-is-iicv-seed__container,
.retail-research__container,
.mobility-behavior-study__wrapper,
.flow-presence-mapping__wrapper,
.insights-three-columns__wrapper,
.updated-base-who-uses__wrapper,
.conheca-nossas-solucoes__wrapper,
.consultoria-varejo__container {
  grid-column: 1/4;
}

@media (min-width: 1024px) {
  .flow-presence-mapping__wrapper,
  .consultoria-varejo__container,
  .mobility-behavior-study__wrapper,
  .insights-three-columns__wrapper,
  .updated-base-who-uses__wrapper {
    grid-column: 2/3;
  }

  .what-is-iicv-seed__container {
    grid-column: 2/4;
  }

  .what-is-iicv-seed--image-left .what-is-iicv-seed__container {
    grid-column: 1/3;
  }

  .retail-research__container,
  .mobility-behavior-study__wrapper {
    grid-column: 2/4;
  }
}

@media (min-width: 1280px) {
  .retail-research__container {
    margin: 0 !important;
  }
}

/* MEDIA GRID */

.programmatic-media,
.advanced-segmentation,
.full-funnel,
.dooh-digital,
.dooh-features,
.know-our-solutions,
.section-market-insights,
.section-contact,
/* Layout da pagina Sobre */
.section-who-we-are-about,
.section-values-mission-vision,
.section-our-clients-grid,
.section-our-partners-grid,
.section-our-team,
.section-blog-about {
  display: grid;
  grid-template-columns: 16px 1fr 16px;
}

/* @media (min-width: 1024px) {
  .section-iicv-seed-overview,
  .what-is-iicv-seed,
  .why-is-iicv-seed,
  .retail-research,
  .section-mobility-behavior-study,
  .section-flow-presence-mapping,
  .section-insights-three-columns,
  .section-updated-base-who-uses,
  .section-conheca-nossas-solucoes,
  .section-consultoria-varejo {
    grid-template-columns: 24px 1fr 24px;
  }
} */

@media (min-width: 1280px) {
  .programmatic-media,
  .advanced-segmentation,
  .full-funnel,
  .dooh-digital,
  .dooh-features,
  .know-our-solutions,
  .section-market-insights,
  .section-contact {
    grid-template-columns: 36px 1fr 36px;
  }
}

@media (min-width: 1920px) {
  .programmatic-media,
  .advanced-segmentation,
  .full-funnel,
  .dooh-digital,
  .dooh-features,
  .know-our-solutions,
  .section-market-insights,
  .section-contact {
    grid-template-columns: 1fr 1384px 1fr;
  }
}

.programmatic-media__container,
.advanced-segmentation__container,
.full-funnel__container,
.dooh-features__container,
.know-our-solutions__container,
.site-container,
.market-insights__top-section,
.section-contact__container {
  grid-column: 2/3;
}

.dooh-digital__container {
  grid-column: 1/4;
}

@media (min-width: 1024px) {
  .flow-presence-mapping__wrapper,
  .consultoria-varejo__container,
  .mobility-behavior-study__wrapper,
  .insights-three-columns__wrapper,
  .updated-base-who-uses__wrapper {
    grid-column: 2/3;
  }

  .what-is-iicv-seed__container {
    grid-column: 2/4;
  }

  .what-is-iicv-seed--image-left .what-is-iicv-seed__container {
    grid-column: 1/3;
  }

  .retail-research__container,
  .mobility-behavior-study__wrapper {
    grid-column: 2/4;
  }
}

@media (min-width: 1280px) {
  .programmatic-media__container,
  .dooh-digital__container {
    grid-column: 2/4;
  }

  .advanced-segmentation__container {
    grid-column: 1/3;
  }
}

.who-we-are-about__wrapper,
.values-mission-vision__wrapper,
.our-clients-grid__wrapper,
.our-partners-grid__wrapper,
.our-team__container,
.blog-about__wrapper {
  grid-column: 2/3;
}

@media (min-width: 1024px) {
  .section-who-we-are-about,
  .section-values-mission-vision,
  .section-our-clients-grid,
  .section-our-partners-grid,
  .section-our-team,
  .section-blog-about {
    grid-template-columns: 24px 1fr 24px;
  }
}
